body {
    background: #fff;

}

/* 轮播图 */

.swiper-pagination-bullet {
    width: .2rem;
    height: .06rem;
    background: #fff;
    opacity: 0.33;
    border-radius: 2px;

}

.swiper-pagination-bullet-active {

    width: .3rem;
    height: .06rem;
    background: #fff;
    opacity: 1;
    border-radius: .03rem;
}


.box-Swiper {
    margin-top: .14rem;
    margin-bottom: .4rem;
    /* height: 2.7rem; */
    transform: translate3d(0, 0, 0);
    overflow: hidden;
}

.swiper-container {
    width: 100%;
}

.swiper-wrapper {
    width: 100%;

}

.swiper-wrapper.swiper2 .swiper-slide,.box-Swiper .swiper-wrapper .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    /* -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; */
    transform: translate3d(0, 0, 0);
    overflow: hidden;

}
.box-Swiper .swiper-wrapper .swiper-slide{
    width: 92%;
    margin: 0 auto;
}
.swiper-slide img {
    width: 100%;
    /* height: 2.7rem; */
    border-radius: 0.2rem;
    display: inline-block
}

/* 轮播图 end */

/* 三大广告图 */
.ad {
    width: 100%;
}

.ad img {
    width: 30%;
    height: 2.86rem;
    border-radius: 0.2rem;
}

/* 三大广告图 end */

/* 选项卡 */
.tabInfo {
    width: 100%;
}

.swiper1 {
    background: #fff;
    height: 1rem;
}

.swiper1 .swiper-slide {
    height: 0.4rem;
    width: auto;
	text-align: center;
	padding: 0 0.35rem;
    margin: 0.56rem 0 0.4rem 0;
}
.swiper1 .selected {
    font-family: 'SourceHanSansCN';
    font-weight: bold;
    color: #4fabf6;
    border-bottom: .04rem solid #4fabf6;
}

.swiper2 .swiper-slide {
    height: 100%;
}

.swiper-slide ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    /* -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; */
}

.swiper-slide ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
	padding: 0.33rem 0.24rem 0.24rem 0.4rem;
    box-sizing: border-box;
    width:100%;
    background: #fff;
	
	box-shadow:0px 0.03rem 0.15rem 0rem rgba(178,204,242,0.3);
    margin-bottom: .2rem;
    position: relative;
}

.swiper-slide ul li:first-child {
    margin-top: 0.2rem;
}

.swiper-slide ul li .left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;

}

.swiper-slide ul li .left .left-img {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide ul li .left i {
    position: absolute;
    left: 0.94rem;
    top: -.04rem;
    display: inline-block;
    width: .15rem;
    height: .15rem;
    background: #ff0000;
    border-radius: 50%;
}

.swiper-slide ul li .left p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
   width: 3.5rem;
    height: 1rem;

    /* white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis; */
}

.swiper-slide ul li .left p b {
    font-size: .34rem;
    font-family: 'SourceHanSansCN';
    font-weight: bold;
    color: #212121;
    margin-bottom: .1rem;
    /* overflow: hidden;
    text-overflow: ellipsis;*/
    white-space: nowrap;
}

.swiper-slide ul li .left p span {
    font-size: .26rem;
    font-family: 'SourceHanSansCN';
    font-weight: 400;
    color: #212121;
    opacity: 0.6;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}

.swiper-slide ul li .left img {
    width: 1rem;
    height: 1rem;
    border-radius: .2rem;
    margin-right: 0.18rem;
}

.swiper-slide ul li .right {
    height: 100%;
}

.swiper-slide ul li .right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* width: 2.2rem; */
	flex: 1;
    height: 1rem;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    position: relative;
}
.swiper-slide ul li > img.ad{
    position: absolute;
    right: 0;
    top: 0;
    width: 0.5rem;
    height: 0.25rem;
}
.swiper-slide ul li .right span {
    width: .66rem;
    height: .28rem;
    background: #f75353;
    border-radius: .12rem;
    font-size: .16rem;
    font-family: 'SourceHanSansCN';
    font-weight: 500;
    color: #ffffff;
    line-height: .28rem;
    text-align: center;
}

.swiper-slide ul li .right i {
    font-size: .18rem;
    font-family: 'SourceHanSansCN';
    font-weight: 400;
    color: #212121;
    opacity: 0.6;
}

.swiper-slide ul>.footer,.footer {
    height: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
}

.swiper-slide ul>.footer i,.footer i {
    width: 4rem;
    height: 1px;
    background: #919191;
}

.swiper-slide ul>.footer p ,.footer p{
    background: #fff;
    height: 1rem;
    text-align: center;
    line-height: 1rem;
    position: absolute;
    padding: 0 0.2rem;
    color: #919191;
}

.vw100 {
    width: 100vw;
    padding: 0 0.3rem;
}

.tabInfo .flexTop0 {


    position: fixed;
    top: 0;
    z-index: 2;
    box-sizing: border-box;
}

.tabInfo .swiper2top1 {
    margin-top: 1rem
}

/* 选项卡 end */

/* mask */
.mask {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
    background: rgba(000, 000, 000, 0.6);
}

.mask img {
    position: absolute;
    width: 4.98rem;
    height: 3.5rem;
    right: 0;
}

/* mask end */

/* 无信息模板 */
.error img {
    margin-top: 2rem;

    width: 2rem;
    height: 2rem;
    margin-bottom: .32rem;
}

.error p {
    text-align: center;
    font-size: .28rem;
    font-family: 'Adobe''Heiti''Std';
    font-weight: normal;
    color: rgba(102, 102, 102, 1);
    line-height: .42rem;
}

.ad {
    /* padding: 0 0.3rem; */
    box-sizing: border-box;
	border-radius: 0 !important;
}

.tabInfo {
    /* padding: 0 0.1rem;
    box-sizing: border-box; */
}